@charset "UTF-8";
/* CSS Document */
body,
#main_area {
  overflow: visible;
}

#main_area .page_cont.page_cont_list {
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 30px;
  width: 100%;
  position: relative;
}
#main_area .page_cont.page_cont_list .column_side {
  position: sticky;
  align-self: start;
  top: 50px;
}
#main_area .page_cont.page_cont_list .column_side-ttl {
  background-image: url(../images/midashi_bg.gif);
  text-align: left;
  margin-bottom: 30px;
  padding: 4px;
  border-bottom: #000 solid 1px;
}
#main_area .page_cont.page_cont_list .column_side-ttl span {
  background-image: url(../images/midashi_bar.gif);
  background-repeat: repeat-y;
  font-size: 18px;
  line-height: 150%;
  text-align: left;
  color: #000;
  margin: 0px;
  padding: 10px 15px 10px 24px;
}
#main_area .page_cont.page_cont_list .column_side-item a {
  text-decoration: none;
  color: #333333;
  display: grid;
  grid-template-columns: 100px 1fr;
  gap: 10px;
  padding: 15px 0;
  border-bottom: solid 1px #aaaaaa;
}
#main_area .page_cont.page_cont_list .column_side-date {
  text-align: right;
  font-size: 12px;
}
#main_area .page_cont.page_cont_list .column_side-txt {
  font-weight: 700;
  font-size: 14px;
}
#main_area .page_cont.page_cont_list .column_side-description {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  #main_area .page_cont.page_cont_list {
    grid-template-columns: 1fr;
    padding: 0 20px;
    box-sizing: border-box;
  }
  #main_area .page_cont.page_cont_list .column_side {
    position: relative;
    top: 0;
  }
  #main_area .page_cont.page_cont_list .column_side-item a {
    text-decoration: none;
    color: #333333;
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 10px;
    padding: 15px 0;
    border-bottom: solid 1px #aaaaaa;
  }
  #main_area .page_cont.page_cont_list .column_side-date {
    text-align: right;
    font-size: 12px;
  }
  #main_area .page_cont.page_cont_list .column_side-txt {
    font-weight: 700;
    font-size: 14px;
  }
  #main_area .page_cont.page_cont_list .column_side-description {
    font-size: 12px;
  }
}

#main_area .comment_box {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

#main_area dl {
  display: table;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#main_area dt {
  padding: 0px;
  width: 322px;
  display: table-cell;
  vertical-align: top;
  text-align: center;
  margin: 0px;
}

#main_area dt h4 {
  font-family: Anton, sans-serif;
  text-align: center;
  padding-top: 0em;
  padding-bottom: 0.4em;
  font-size: 30px;
  letter-spacing: 0.1em;
  line-height: 120%;
  color: #000;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 4em;
  margin-left: 0px;
}

#main_area dt h4 span {
  font-size: 14px;
}

#main_area dt p,
#main_area dt img {
  margin-bottom: 0.4em;
  color: #000;
  text-align: center;
}

#main_area dd {
  margin: 0px;
  padding: 0px;
}

#report {
  margin-bottom: 4em;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3em;
}
#report .item a {
  text-decoration: none;
  text-align: left;
  color: #000000;
}
#report .date {
  text-align: right;
  font-size: 12px;
  margin-bottom: 5px !important;
}
#report .description {
  font-weight: 400;
  font-size: 12px;
}

/* #report h2
{
	font-family: Anton, sans-serif;
	color: #FFF;
	background-color: #000;
	text-align: center;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-size: 30px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 120%;
} */
#report div {
  /*
   float: left;
   width: 26%;
   padding: 1.5em 3.6%;
  */
}

#report div img {
  width: 100%;
  height: auto;
}

/***20190701 proto add***/
#report h2 {
  display: inline;
  font-size: 14px;
  font-weight: 700;
  background-color: transparent;
  color: #000;
  font-family: auto;
}

/***end***/
/* タブレットレイアウト : 768 px ～ 959 px*/
@media screen and (max-width: 959px) {
  #main_area .comment_box {
    width: 96%;
  }
  #main_area dl {
    display: inline-table;
  }
  #main_area dt {
    width: 32%;
  }
  #main_area dt img {
    height: auto;
    width: auto;
  }
  /*
  #report div {
    float: left;
    width: 20%;
    padding: 2em 6.5%;
  }

  #report div img {
    width: 100%;
    height: auto;
  }
    */
}
/* スマホ設定  768 以下*/
@media screen and (max-width: 768px) {
  #main_area dl {
    display: block;
  }
  #main_area dt {
    display: block;
    text-align: center;
    width: 100%;
  }
  #main_area dd {
    display: none;
  }
  #report {
    grid-template-columns: repeat(2, 1fr);
  }
  /*
  #report div {
    float: none;
    width: 100%;
    padding: 0;
  }

  #report div img {
    width: 100%;
    height: auto;
  }
    */
}
/***20190701 proto add***/
#main_area .column00_top {
  display: block;
  font-family: Anton, sans-serif;
  color: #fff;
  background-color: #000;
  text-align: center;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  font-size: 30px;
  letter-spacing: 0.1em;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 2em;
  margin-left: 0px;
  line-height: 120%;
}

#main_area .h1_bg {
  background-image: url(../images/midashi_bg.gif);
  text-align: left;
  margin-bottom: 30px;
  padding: 4px;
  border-bottom: #000 solid 1px;
}

#main_area .h1_bg h1 {
  background-image: url(../images/midashi_bar.gif);
  background-repeat: repeat-y;
  font-size: 18px;
  line-height: 150%;
  text-align: left;
  color: #000;
  margin: 0px;
  padding: 10px 15px 10px 24px;
}

/***200318応急対応***/
#main_area h2::before {
  background-image: none;
}

/***200326 テーブル周り追加***/
table {
  width: 100%;
}

tr.top {
  background-color: #ccc;
}

tr {
  border: solid 1px;
}

td {
  border: solid 1px;
}

/***211029 hタグ周り修正***/
#main_area .comment_box h2 {
  font-size: 1.5em;
  min-height: 4em;
  margin-top: 2em;
}

#main_area .comment_box h3 {
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 2em;
  padding: 0.25em 0.5em;
  /*上下 左右の余白*/
  background: transparent;
  /*背景透明に*/
  border-left: solid 5px #3d3431;
  /*左線*/
}

#main_area .comment_box h4 {
  font-size: 1.2em;
  text-decoration: underline;
  font-weight: bold;
  margin-top: 2em;
}

/***end***/
.editor_data {
  display: grid;
  grid-template-columns: 170px 1fr;
  gap: 64px;
  padding: 50px 73px;
}
.editor_data .photo {
  width: 170px;
  height: 170px;
  background: #eeeeee;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
}
.editor_data .photo img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: cover;
     object-position: cover;
}
.editor_data .data_title {
  font-size: 24px;
  border-left: solid 4px #e90013;
  padding-left: 18px;
  margin-bottom: 24px;
  font-weight: 400;
}
.editor_data .data_name {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 12px;
}
.editor_data .data_text {
  font-weight: 600;
  line-height: 1.5;
}

@media all and (max-width: 640px) {
  .editor_data {
    grid-template-columns: 70px 1fr;
    gap: 20px;
    padding: 30px 20px;
  }
  .editor_data .photo {
    width: 70px;
    height: 70px;
  }
  .editor_data .data_title {
    font-size: 15px;
    border-left: solid 4px #e90013;
    padding-left: 18px;
    margin-bottom: 14px;
  }
  .editor_data .data_name {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .editor_data .data_text {
    font-size: 13px;
  }
}
.reservation_btn {
  border: solid 1px #cccccc;
}
.reservation_btn a {
  transition: 0.5s all;
}
.reservation_btn a:hover {
  opacity: 0.75;
}